QT.KPlotting.VERSION = 5.116.0
QT.KPlotting.MAJOR_VERSION = 5
QT.KPlotting.MINOR_VERSION = 116
QT.KPlotting.PATCH_VERSION = 0
QT.KPlotting.name = KF5Plotting
QT.KPlotting.module = KF5Plotting
QT.KPlotting.defines = 
QT.KPlotting.includes =  /usr/local/include/KF5/KPlotting
QT.KPlotting.private_includes =
QT.KPlotting.libs = /usr/local/lib
QT.KPlotting.depends = widgets
QT.KPlotting.module_config = 
